Computer Associates eTrust InoculateIT For Linux Vulnerabilities

Bugtraq ID: 9616
Class: Unknown
CVE: CVE-2004-0267
Remote: No
Local: Yes
Published: Feb 09 2004 12:00AM
Updated: Jul 12 2009 02:06AM
Credit: Discovery of these issues is credited to Rene <l0om@excluded.org>.
Vulnerable: Computer Associates InoculateIT 6.0
- Caldera OpenLinux 2.4
- Debian Linux 2.2
- IBM AIX 4.3.3
- IBM AIX 4.3.2
- IBM AIX 4.3.1
- IBM AIX 4.3
- IBM AIX 4.2.1
- IBM AIX 4.2
- IBM AIX 4.1.5
- IBM AIX 4.1.4
- IBM AIX 4.1.3
- Mandriva Linux Mandrake 8.0
- Mandriva Linux Mandrake 7.2
- Mandriva Linux Mandrake 7.1
- RedHat Linux 7.1 i386
- RedHat Linux 7.0 i386
- RedHat Linux 6.2 i386
- S.u.S.E. Linux 7.1 x86
- S.u.S.E. Linux 7.0
- S.u.S.E. Linux 6.4
- SCO eDesktop 2.4
- SCO eServer 2.3.1
- SCO eServer 2.3
- Sun Solaris 8_sparc
- Sun Solaris 7.0
- Sun Solaris 2.6
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus